body {
	font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	
  background: #fff;
	color: #555555;
}

h1 {
	font-weight: normal;
	font-size: 25pt;
	display: inline;
	color: #5241AD;
	font-weight: bold;
	padding: 0px;
}

p {
	margin: 10px 0 0 0;
	padding: 0;
}

#logo-light {
	color: #8778D4;
}

#last-update {
	position: absolute;
	right: 10px;
	top: 16px;
}

#copyright a {
	color: #7766CE;
	text-decoration: none;
}

#copyright {
	clear: both;
	font-size: 7.5pt;
	padding: 5px;
	text-align: left;
	margin: 0px 0 0px 0;
}

#friends a {
	color: #7766CE;
	text-decoration: none;
}

#friends {
	clear: both;
	font-size: 8pt;
	padding: 7px;
	text-align: center;
}

#ads {
	clear: both;
	border-top: 1px solid #cccccc;
	padding: 7px;
	text-align: center;
	margin: 0px 0 0px 0;
}

#ad {
	border: 1px solid #cccccc;
	font-size: 8pt;
	padding: 5px;
	text-align: center;
	margin: 12px 0 9px 0;
}

#ad a {
	font-weight: bold;
	color: #7766CE;
	text-decoration: none;
}

h2 {
	font-weight: normal;
	font-size: 11pt;
	color: #7766CE;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 2px;
	margin-top: 0px;
}

input {
	font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	padding: 2px;
	border: 1px solid #888888;
	color: #555555;
}

acronym {
	border: 0;
}

#visitor-country {
	background: #fafafa;
	border: 1px solid #eeeeee;
	width: 200px;
	padding: 7px;
	margin: 10px auto;
	text-align: center;
}

#visitor-form {
	background: #fff;
	border: 0px solid #eeeeee;
	width: 200px;
	padding: 7px;
	margin: 10px auto;
	text-align: center;
}

#menu {
	margin-top: 20px;
	float: left;
	width: 158px; 
}

#content {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 570px;
	line-height: 16pt;
}

#form {
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}

#container {
	position: relative;
	margin: 0 auto;
	width: 728px;
}

#content a {
	color: #5241AD;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#menu ul {
	margin: 0;
	padding: 0;	
}

#menu li {    
    list-style-type: none;
		font-weight: bold;
		font-size: 10pt;
		margin: 0 0 10px 0;
}

#menu a {
	color: #5241AD;
	text-decoration: none;
}
#menu a:hover {
	color: #9988DD;
	text-decoration: none;
}

pre {
	font-family: "Lucida Console", monospace;
	font-size: 7.5pt;
	line-height: 8pt;
}

/* CONTACT */

#message_sent {
	background: #fafafa;
	border: 1px solid #cccccc;
	width: 300px;
	text-align: center;
	padding: 6px;
	margin: 10px auto;
	line-height: 18pt;
}

#contact-form-container {
	margin: 0;
	padding: 5px;
}

#contact-form-container input, textarea {
	width: 170px;
	font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	padding: 2px;
	border: 1px solid #888888;
	color: #555555;
}

div.contact-form-left {
	float: left;
	padding: 5px;
	width: 200px;
}

div.contact-form-right {
	float: left;
	clear: right;
	padding: 5px;
	width: 290px;
}

#contact-form-center {
	line-height: 18pt;
	padding: 5px;
}

#contact-form-submit {
	padding: 5px;
}

#contact-button {
	margin-left: 150px;
	margin-top: 10px;
	padding: 1px;
	color: #444444; 
	background: #dddddd; 
	border: 1px solid #aaaaaa; 
	padding: 0px;
}